[pkg-fso-maint] not able to install debain on gta01 or gta02

Sascha.P- at web.de Sascha.P- at web.de
Thu Aug 20 07:47:20 UTC 2009

wanted to install debian on  uSD on my gta01 and gta02

not possible with install.sh from  git://git.debian.org/pkg-fso/files.git

and not possible with the script from the wiki

1 BUG)
O: Failed to fetch 
O: E: 
O: Unable to fetch some archives, maybe run apt-get update or try with 

  E: Couldn't find package pkg-fso-keyring

can somebody help?

regards sascha

GRATIS für alle WEB.DE-Nutzer: Die maxdome Movie-FLAT!
Jetzt freischalten unter http://movieflat.web.de

More information about the pkg-fso-maint mailing list